@charset "utf-8";

html, body {margin:0; padding:0; width:100%; font-family:'맑은 고딕', '돋움', sans-serif; background-color:#fff;}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,img,span{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:0;}
ul, ol, li {list-style:none;}
img, fieldset, iframe {border:0 none; vertical-align:top;}
table{border-collapse:collapse;}
a:link,a:active, a:visited {color:#fff; text-decoration:none; cursor:pointer;}
a:hover {color:#fff; text-decoration:none; cursor:pointer;}
caption, legend {display:none;}
em,address{font-style:normal;}

body {overflow-x:hidden;background:#131419;}
.hide {display:none;}
#wrap {position:relative; min-width:1903px; width:100%; height:auto; overflow:hidden;}

/* header */
#header {position:absolute;left:0;top:0;width:100%;z-index:100;}
#header .header_inner {position:relative;width:1280px;margin:0 auto;height:120px;}
#header .header_inner:after {content:'';display:block;clear:both;}
#header .logo {position:absolute;left:0;top:29px;display:block;}
#header .util {display:block;position:absolute;right:0;top:20px;}
#header .btn_cal {position:absolute;right:0;top:57px;display:block;width:204px;height:39px;text-indent:-9999px;}
#header .btn_cal:before,
#header .btn_cal:after {content:'';display:block;top:0;position:absolute;height:100%;}
#header .btn_cal:before {right:0;width:100%;background:url(./btn_calendar.png) no-repeat right top;transform-origin:left center;transition:0.4s}
#header .btn_cal:after {left:0;width:0%;background:url(./btn_calendar_on.png) no-repeat left top;transform-origin:right center;transition:0.4s}
#header .btn_cal.on:before {width:0%;}
#header .btn_cal.on:after {width:100%;}
#header .btn_cal:hover:before {width:0%;}
#header .btn_cal:hover:after {width:100%;}
#header .gnb {width:566px;margin:0 auto;padding-top:69px;}

/*footer*/
#footer {height:233px;width:100%;background:#010101;}
#footer .footer_inner {width:1280px;margin:0 auto;}

/*calendar*/
.sub {position:fixed;left:0;top:0;width:100%;height:100%;z-index:200;opacity:0;}
.sub .dim {position:absolute;left:0;top:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:1;}
.sub_inner {position:absolute;left:50%;top:0;width:1280px;height:100%;margin-left:-640px;z-index:2;}
.sub_bg {display:block;width:100%;height:100%;}
.sub_header {position:relative;}
.sub_header .logo {position:absolute;display:block;left:0;top:29px;}
.sub_header span {position:absolute;left:50%;top:50%;display:block;width:267px;height:28px;margin:59px 0 0 -133px;}
.sub_header .close {width:40px;height:40px;position:absolute;right:-40px;top:30px;background:url('./sub_close.png') no-repeat 0 0;text-indent:-9999px;}
.sub .cont {width:1280px;margin:0 auto;padding-top:160px;}
.sub .cont:after {content:'';display:block;clear:both;}
.sub .cont .side {float:left;width:220px;}
.sub .cont .sub_map {position:relative;float:right;width:1060px;}
.sub .cont .sub_map .btn_res {display:block;position:absolute;left:247px;top:190px;width:120px;height:150px;opacity:0;-webkit-transition:0.2s;transition:0.2s;}

.sub .cont .sub_map .txt {opacity:0;position:absolute;left:83px;top:173px;}
.sub .cont .sub_map .txt span:nth-child(1) {display:block;width:168px;height:19px;}
.sub .cont .sub_map .txt span:nth-child(2) {display:block;width:192px;height:26px;}
.sub .cont .sub_map.on .btn_res {opacity:1;}
.sub .cont .sub_map.on .txt {opacity:1;}

.sub .cont .sub_map .sub_mapCont {position:relative;overflow:scroll;height:819px;}
.sub .cont .sub_map .sub_mapCont::-webkit-scrollbar{width:0;}
.sub .cont .sub_map .sub_mapCont .sub_detail {width:978px;height:900px;position:absolute;left:0;top:0;display:none;opacity:0;z-index:50;}
.sub .cont .sub_map .sub_mapCont .sub_detail span {display:block;position:absolute;left:0;top:460px;width:467px;height:140px;}
.sub .cont .sub_map .sub_mapCont .sub_detail .btn_area {display:block;position:absolute;left:773px;top:708px;width:204px;height:39px;}
.sub .cont .sub_map .sub_mapCont .sub_detail .btn_area2 {display:block;position:absolute;left:773px;top:757px;width:204px;height:39px;}

.sub .cont .side .btn_depth1 span {display:block;width:73px;height:14px;background:url('./sub_side01.png') no-repeat 0 0;}
.sub .cont .side.on .btn_depth1 span {background:url('./sub_side01_on.png') no-repeat 0 0;}
.sub .cont .side a {display:block;}
.sub .cont .side span {display:block;-webkit-transition:0.4s;transition:0.4s;}
.sub .cont .side a span:nth-child(1) {position:relative;display:inline-block;height:15px;padding-bottom:6px;}
.sub .cont .side a span:nth-child(1):before {content:'';position:absolute;left:0;bottom:0;display:block;width:0%;height:1px;background:#c6a383;-webkit-transition:0.6s;transition:0.4s;}
.sub .cont .side.on a span:nth-child(1):before {width:100%;}
.sub .cont .side .depth2 {overflow:hidden;position:relative;display:block;height:0;margin-top:0;}
.sub .cont .side.on .depth2 {height:135px;margin-top:13px;}
.sub .cont .side .depth1 {margin-top:29px;}
.sub .cont .side .depth2 .dumi_area {position:absolute;left:0;top:0;width:160px;height:135px;display:block;background:url('./sub_side02.png') no-repeat 0 0;}
.sub .cont .side .depth2.on .dumi_area {background:url('./sub_side02_on.png') no-repeat 0 0;}


.calendar_wrap {display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.95);z-index:50;opacity:0;}
.calendar {position:absolute;left:50%;top:50%;width:1034px;height:800px;margin:-300px 0 0 -517px;background:url('./calendar.jpg') no-repeat 0 0;opacity:0;}
.calendar .cal_close {display:block;position:absolute;right:0;top:-57px;width:40px;height:40px;background:url('./sub_close.png') no-repeat 0 0;}
.calendar .cal_detail {display:block;position:absolute;left:458px;top:262px;z-index:20;width:118px;height:118px;}
.calendar .cal_detail .detail {display:none;position:absolute;left:-71px;top:-155px;width:260px;height:385px;background:url('./weather.jpg') no-repeat 0 0;}
.calendar .cal_detail.on .detail {display:block;}



.slider {position:absolute;left:0;bottom:-300px;width:100%;height:300px;background:rgba(0,0,0,0.5);}
#slide_area {position:absolute;z-index:30;bottom:0;left:1920px;opacity:0;width:100%;height:268px;overflow:hidden;user-select:none;transition-delay:0s;transition-duration:1s; }
#scroller { position:absolute;z-index:1;width:2200px;transform:translateZ(0); }
#scroller ul {list-style:none;padding:0;margin:0;width:100%;text-align:center; }
#scroller li {display:block;float:left;margin-left:20px;width:400px;height:226px;}
#scroller li:first-child { margin-left:0; }
#scroller li img { display:block; }
#scroller li img:first-child { margin-bottom:28px; }
.iScrollHorizontalScrollbar { position:absolute; z-index:9999; height:3px; left:2px;right:2px;top:246px; background:rgba(255, 255, 255, 0.1); overflow:hidden; }
.iScrollIndicator {position:absolute;width:222px !important;height:3px;background:#fff; }
#slide_area { left:35px; opacity:1; transition-delay:1.2s; transition-duration:1s; }



/* main */
.sec1 {max-height:980px;height:980px;min-height:840px;position:relative;overflow:hidden;}
.sec1 .section_inner {position:relative;height:100%;}
/*.sec1 .section_inner:before {content:'';position:absolute;left:0;top:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:1;}*/
.sec1 .section_inner .sld {position:relative;width:100%;height:100%;}
.sec1 .section_inner .sld .sld_elm {position:absolute;left:0;top:0;display:none;opacity:0;}
/*.sec1 .section_inner .sld .sld_elm.on {display:block;}*/
.sec1 .section_inner .sld .sld_elm.s1 {-webkit-transform:scale(1.7);transform:scale(1.7);}
.sec1 .section_inner .sld .sld_elm.s1:before {content:'';position:absolute;left:0;top:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0);z-index:1;-webkit-transition:1.2s;transition:1.2s;}
.sec1 .section_inner .sld .sld_elm.s1.on:before {background:rgba(0,0,0,0.8);}
.sec1 .section_inner .sld .sld_elm.s1 .sec1_txt {position:absolute;left:50%;margin-left:-640px;top:50%;margin-top:-103px;width:1280px;height:206px;z-index:2;text-align:center;}
.sec1 .section_inner .sld .sld_elm.s1 .sec1_txt span {display:none;opacity:0;margin-top:20px;-webkit-filter:blur(5px);filter:blur(5px);}
.sec1 .section_inner .sld .sld_elm.s1 .sec1_txt span:nth-child(2) {padding-top:59px;}
.sec1 .section_inner .sld video {margin-top:-50px;}
.sec1 .section_inner .sec1_s1 {position:absolute;left:0;bottom:0px;width:100%;height:80px;background:rgba(0,0,0,0.33);text-align:center;}
.sec1 .section_inner .sec1_s1 .btn_box {position:relative;display:inline-block;width:1280px;height:100%;z-index:10;}
.sec1 .section_inner .sec1_s1 .btn_box .def {cursor:default;}
.sec1 .section_inner .sec1_s1 .btn_box.on0 .shadow {left:0;}
.sec1 .section_inner .sec1_s1 .btn_box.on1 .shadow {left:427px;}
.sec1 .section_inner .sec1_s1 .btn_box.on2 .shadow {left:853px;}
.sec1 .section_inner .sec1_s1 .shadow {display:block;position:absolute;top:0;width:427px;height:100%;background:rgba(0,0,0,0.7);left:0;z-index:0;-webkit-transition:0.4s;transition:0.4s;}
.sec1 .section_inner .sec1_s1 .btn_box .shadow.on0 {left:0;}
.sec1 .section_inner .sec1_s1 .btn_box .shadow.on1 {left:427px}
.sec1 .section_inner .sec1_s1 .btn_box .shadow.on2 {left:853px;}
.sec1 .section_inner .sec1_s1 a {position:relative;display:block;float:left;width:427px;height:100%;z-index:1;box-sizing:border-box;}
.sec1 .section_inner .sec1_s1 a:nth-child(2) {width:426px;}

.sec2 {padding-top:70px;}
.sec2 h2 {display:block;text-align:center;}
.sec2 .map_wrap {position:relative;width:1280px;height:958px;margin:46px auto 0;}
.sec2 .map_nav {position:absolute;left:0;top:0;width:638px;height:638px;box-sizing:border-box;z-index:1;background:#77624f;}
.sec2 .map_nav ul {position:absolute;left:0;top:0;z-index:2;color:#000;}
.sec2 .map_nav ul li {display:inline-block;border:1px solid blue;}
.sec2 .map_nav ul li.def a {cursor:default;}
.sec2 .map_nav ul a {display:block;color:#000;}
.sec2 .map_nav .map_navImg {display:block;position:absolute;width:100%;height:100%;left:0;top:0;z-index: 0;}
.sec2 .map_nav .map_navImg a {display:none;width:100%;height:100%;box-sizing:border-box;}
.sec2 .map_nav .map_navImg a.on {display:block;}
.sec2 .map {position:absolute;left:0;top:0;width:1280px;height:958px;}
.sec2 .map .loc {position:absolute;box-sizing:border-box;overflow:hidden;}
.sec2 .map .loc .box img {-webkit-transition:0.4s;transition:0.4s;}
.sec2 .map .loc:hover .box img {-webkit-transform:scale(1.1);transform:scale(1.1);}
.sec2 .map .loc .box {position:absolute;display:block;right:0;top:0;color:#fff;width:100%;height:100%;overflow:hidden;z-index:0;cursor:pointer;
    -webkit-transform-origin:center right ;
    transform-origin:center right ;
}
.sec2 .map .loc .box.on {z-index:1;}
@keyframes ani1{
    0% {opacity:0;z-index:3;transform:scale(1.1);}
    100% {opacity:1;z-index:3;transform:scale(1.0);}
}
@keyframes ani2{
    0% {opacity:1;}
    99% {opacity:1;}
    100% {opacity:0;}
}
.sec2 .map .m1 .box img,
.sec2 .map .m2 .box img, {width:638px;}
.sec2 .map .m3 .box img,
.sec2 .map .m4 .box img,
.sec2 .map .m5 .box img {width:317px;}
.sec2 .map .m1 {width:638px;height:317px;left:0;top:642px;}
.sec2 .map .m2 {width:638px;height:317px;left:642px;top:0;}
.sec2 .map .m3 {width:317px;height:317px;left:642px;top:321px;}
.sec2 .map .m4 {width:317px;height:317px;left:642px;top:642px;}
.sec2 .map .m5 {width:317px;height:637px;left:964px;top:321px;}
.sec2 .map .loc .box .dim {position:absolute;left:0;top:0;display:block;width:100%;height:100%;background:rgba(0,0,0,0.4);z-index:3;-webkit-transition:0.4s;transition:0.4s;}
.sec2 .map .loc:hover .box .dim {background:rgba(0,0,0,0);}
.sec2 .map .loc .box .txt {display:block;position:absolute;top:50%;left:0;z-index:20;}
.sec2 .map .loc.m1 .box .txt {width:638px;height:80px;background:url('./sec2_m1_txt.png') no-repeat 0 0;margin-top:-40px;}
.sec2 .map .loc.m2 .box .txt {width:638px;height:54px;background:url('./sec2_m2_txt.png') no-repeat 0 0;margin-top:-27px;}
.sec2 .map .loc.m3 .box .txt {width:317px;height:88px;background:url('./sec2_m3_txt.png') no-repeat 0 0;margin-top:-44px;}
.sec2 .map .loc.m4 .box .txt {width:317px;height:80px;background:url('./sec2_m4_txt.png') no-repeat 0 0;margin-top:-40px;}
.sec2 .map .loc.m5 .box .txt {width:317px;height:187px;background:url('./sec2_m5_txt.png') no-repeat 0 0;margin-top:-93px;}

.sec3 {padding-top:100px;}
.sec3 h2 {text-align:center;}
.sec3 ul {width:1280px;margin:46px auto 0;}
.sec3 ul:after {content:'';display:block;clear:both;}
.sec3 ul li {position:relative;float:left;width:316px;margin-left:5px;height:512px;box-sizing:border-box;}
.sec3 ul li:first-child {margin-left:0;}
.sec3 ul li:nth-child(3) {margin-left:6px;}
.sec3 ul li .tit,
.sec3 ul li .txt {position:absolute;left:0;width:316px;z-index:10;-webkit-transition:0.4s;transition:0.4s;}
.sec3 ul li .tit {top:236px;height:60px;background:url('./sec3_tit01.png') no-repeat 0 0;text-indent:-9999px;}
.sec3 ul li .txt {top:268px;height:90px;background:url('./sec3_txt02.png') no-repeat 0 0;-webkit-filter:blur(3px);filter:blur(3px);opacity:0;}
.sec3 ul li:nth-child(2) {cursor:pointer;}
.sec3 ul li:nth-child(2) .tit {background:url('./sec3_tit02.png') no-repeat 0 0;}
.sec3 ul li:nth-child(3) .tit {background:url('./sec3_tit03.png') no-repeat 0 0;}
.sec3 ul li:nth-child(4) .tit {background:url('./sec3_tit04.png') no-repeat 0 0;}
.sec3 ul li .dim {position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(119,98,79,0);-webkit-transition:0.4s;transition:0.4s;}
.sec3 ul li:before,
.sec3 ul li:after {content:'';position:absolute;left:50%;bottom:154px;display:block;-webkit-transform-origin:center center;transform-origin:center center;-webkit-transition:0.4s;transition:0.4s;background:#fff;z-index:10;opacity:0;}
.sec3 ul li:before {width:0;height:1px;margin-left:0;}
.sec3 ul li:after {width:1px;height:0;margin-bottom:0;}

.sec3 ul li.active:hover .dim {background:rgba(119,98,79,0.8);}
.sec3 ul li.active:hover .tit {top:121px;}
.sec3 ul li.active:hover .txt {top:208px;-webkit-filter:blur(0);filter:blur(0);opacity:1;}
.sec3 ul li.active:hover:before {transform:rotateZ(90deg);width:41px;margin-left:-20px;opacity:1;}
.sec3 ul li.active:hover:after {transform:rotateZ(90deg);height:41px;margin-bottom:-20px;opacity:1;}

.sec4 {margin-top:100px;}
.sec4 div {width:1280px;margin:0 auto;padding-bottom:100px;}
